content: Contenu
dashboard: Tableau de bord
survey: Enquêtes
category: Categorie
pre_selection: Pré-recrutements
sub_category: Sous-catégories
sub_category_detail: Détails de sous-catégorie
brand: Marques
advanced_search: Recherche avancée
users: Utilisateurs
groups: Groupes
received_messages: Messages reçus
general: Générale
legal_notice: Mentions légales
export: Exporter